Skip to content

Search higher education institutions by keyword​

GET
/api/v1/HigherEducationInstitution/search/{keyword}

This endpoint returns a list of higher education institutions where fields like code, name, legal nature and academic character match the provided keyword

Parameters​

Path Parameters

keyword*
Typestring
Required

Responses​

OK

application/json
JSON
[
{
"id": 0,
"code": "string",
"name": "string",
"legalNature": "string",
"academicCharacter": "string",
"cityId": 0,
"city": "[Circular Reference]",
"address": "string",
"phone": "string",
"isHighQualityAccredited": true,
"website": "string"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License